Bug 439002 - /etc/init.d/dund doesn't start
/etc/init.d/dund doesn't start
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: bluez-utils (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 10:33 EDT by Kevin DeKorte
Modified: 2008-05-20 20:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 20:12:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dund-f7-rawhide-diff.patch (1.60 KB, patch)
2008-05-20 20:12 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Kevin DeKorte 2008-03-26 10:33:45 EDT
Description of problem:
In fedora 8 and rawhide, running 'service dund start' does nothing. The dund
service does not start and no error messages are issues


Version-Release number of selected component (if applicable):
bluez-utils-3.29-1.fc9.i386

How reproducible:
100%

Steps to Reproduce:
1. service dund start
2.
3.
  
Actual results:
dund is not started

Expected results:
dund should start

Additional info:
Same problem in F8 as well
Comment 1 Kevin DeKorte 2008-03-26 10:35:44 EDT
/etc/init.d/pand also appears to have the same problem
Comment 2 Bastien Nocera 2008-03-28 10:49:33 EDT
Should start with which arguments?

You need to set the arguments in /etc/sysconfig/dund.
Same thing for pand with /etc/sysconfig/pand

What did you expect it to do?
Comment 3 Kevin DeKorte 2008-03-28 11:04:39 EDT
Zdravko, is the one that reported it to me. He said that in F7 he could just
start it and it worked. When he went to F8, it didn't work so he downgraded the
rpm back to the one from F7. So if there are configuration options how does a
user figure out what they need to add and where to add it?
Comment 4 Bug Zapper 2008-05-14 02:52:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bastien Nocera 2008-05-20 20:12:28 EDT
Created attachment 306192 [details]
dund-f7-rawhide-diff.patch

Diff between F7 and rawhide. Nothing of note, that could change the behaviour.

The arguments are the ones in the dund and pand man pages. The point is moot
anyway, as are now integrated as hcid plugins.

Note You need to log in before you can comment on or make changes to this bug.